# $Header: makefile,v 800.1 85/10/06 19:58:18 root Exp $
#
# Makefile for iostat.  taken from the 4.2 ucb makefile 
#  (crunched out everything else) (bog 091185)
#
DESTDIR	= /
DFLAGS	= -Ds32 -DU0SPOOL
# load iostat as a 407 file -- NOT demand-paged.
CFLAGS	= -O ${DFLAGS} ${COPTS} -n

iostat:
	${CC} ${CFLAGS} -o $@ $@.c

install:
	install iostat ${DESTDIR}usr/ucb/iostat

clean:
	rm -f a.out core *.s *.o iostat
	rm -f makeout makelog make.out errmsgs ,err err

iostat: iostat.c
iostat: ../../usr.include/a.out.h
iostat: ../../h/param.h

